Jump to content
HWBOT Community Forums
Radi

sli of gtx 285 problem

Recommended Posts

Posted (edited)

hi 

 

i have an issue with gtx 285 and sli . 

i can enabled sli in windows the 2 or 3 card was seeing by windows i can choose in drivers the gpu who run phisyx test but not sli . 

 

i have tested different windows ( seven and 10 ) and diferent drivers . 

 

have you a tips for me please ? 

 

thanks

Edited by Radi

Share this post


Link to post
Share on other sites

depends on system you use, Z270 and above do not support sli for old gpus at all, I think last system with official sli support for these was Z77

Share this post


Link to post
Share on other sites
Posted (edited)

haaa ok . so on z170/270370 and x299 it can't run . so i need to find a x99 board 

 

when you say old gpu ... what is old ? 

Edited by Radi

Share this post


Link to post
Share on other sites

Old is GT200 for example - it will work for most OS except XP which I thought is your problem

Share this post


Link to post
Share on other sites

it is not my screen i found it on hwbot ( greec screen if i remember well ) 

 

i have'nt try on xp . i will try this week end 

Share this post


Link to post
Share on other sites
Posted (edited)

SLI can be enabled using one of the SLI hacks - for example https://www.techpowerup.com/forums/threads/sli-with-different-cards.158907/

The problem is when the chipset or CPU (as the PCI-E controller is built in there) is newer than GPU drivers... in that case SLI isn't suported (I think). The mentioned hack probably fools the driver to think it runs on X58 or something similar... and therefore SLI will work, even in XP. http://hwbot.org/submission/3502846_havli_3dmark06_2x_geforce_8800_gtx_27622_marks

Edited by havli
  • Like 2

Share this post


Link to post
Share on other sites

It works, just install sli patch and find the right driver, not with all can be enable SLI in CP.

Also works with very old cards:

114.1k.JPG

116.4k.JPG

  • Thanks 1

Share this post


Link to post
Share on other sites

The patcher that is linked seems to only work for 64bit OSs? How do you get it working in XP32 (as nvlddmkm.sys isn't present)?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×